» Ubuntu » Pakiety

Error

two or more packages specified (xtightvncviewer precise)